Flash Player 16 Issue

Hi Everyone, 

Adobe released Adobe Flash Player 16 on December 9, 2014 and, as a result, Articulate Storyline won’t open. Published content isn’t impacted.

We’re working fast and furiously to fix the issue and will release updates for Storyline 1 and Storyline 2 as soon as humanly possible.

Stay tuned,

Brian Gil

Head of Product Operations

 

*UPDATE* The issue has been resolved for Storyline 2 and Storyline 1. Please upgrade to the latest version of Storyline 2 or Storyline 1 as appropriate. Updates for other products are in progress.

291 Replies
Ashley Terwilliger

Hi Anne and all,

Hi all,

Storyline 2 Update 4 was released Friday, which included a fix for the issue where Quizmaker '09 quizzes couldn't be imported with Flash Player 16 installed. 

To install the latest update for Articulate Storyline 2, use the download link in your product activation email, or download the latest installer here. Updates are free for existing Storyline 2 licensees.

Dave Chace

I have Storyline 1 (haven't installed the most recent update yet, though) and  used it this morning and it ran fine.

However, I Just tried to open it and got the error message "Flash Player 10 or higher for Internet Explorer is required...."  I clicked the link and successfully downloaded the Flash update. However I still have the same issue when I try to open Storyline (even after restarting my computer).  

As I mentioned, I hadn't gotten around to updating SL1--is this a possible reason for the issue? More importantly, how to fix? I've read thru thread here, but not being terribly computer savvy, I'm reluctant to start messing with files and programs.

Meanwhile, I'm dead in the water...any help is appreciated! Thanks...

Ashley Terwilliger

Hi Dave,

Did you update Flash on your system or do the update to Storyline 1?  Adobe released Flash Player 16 on December 9, 2014 and, as a result, Articulate Storyline won’t open. Published content isn’t impacted.

To address this issue, we added support for Flash Player 16 in Update 8 for Storyline. If you've done that update and are still having difficulty there may be something else within your system that is interfering so it would be best to troubleshoot this with our Support team. 

Elizabeth Barber

I am not able to get into Storyline 2, I even tried this with 1.

The problem started yesterday afternoon (before that I was working fine in Storyline 2). I am running Windows 7.

I installed the latest version of Adobe Flash. The agent at Articulate sent me to a download link for the Storyline update that was supposed to be update 3, it redirects me to update 4.

The link redirects me to download/update 4. Which I have already downloaded and it states this after trying to install:

 "Install Failed" Articulate Storyline failed to install.

I am unable to open Storyline because it keeps giving me the Flash install message:

Flash Player 10 or higher for Internet Explorer is required to run Articulate Storyline. Would you like to go to a web page to download it now?

I have already downloaded the latest version of Flash on IE and Firefox. I still cannot get into Storyline and I have work that needs to get done. There is a bug in the Storyline package. Please help.

 

 

 

Ashley Terwilliger

Hi Magali,

If you're unable to conduct the update you'll need to look at changing the Flash version installed on your system - I saw earlier in this thread - around page 2, another user shared the following steps for Windows 7:

I was unable to find Flash Player 15 and had to settle for 13 which works (using Windows 7).

1) Uninstall Flash Player 16
2) Locate Flash Player 13 by scrolling down on this url  http://helpx.adobe.com/flash-player/kb/archived-flash-player-versions.html 
3) Look under the title Flash Player Archives for version 13 and download thefp_13.0.0.259_archive.zip 
4) Extract the files

3) Open the 13_0_r0_259 folder
4) Run the msi "flashplayer13_0r0_259_winax.msi"

Stephanie Krist

Hi there,

I wanted to upgrade to the latest version and downloaded the updated .exe file as mentioned at the top of this post. I saved the file regarding Storyline 1 on my drive and rebooted the computer. But Storyline still does not open and I still get the message "Flasch Player 10 or higher is required".

Could you be so kind to let me know what are the next steps I need to do? To delete the original exe file that is saved in the same folder?

Many thanks for your note.

Best regards

Steph

Kayte F

Hello! I had this issue come up today after being able to get into Storyline up until last night. I clicked on your Storyline 1 link above and everything seems to be working now, but it's telling me I am in the 30 day trial (when I have already purchased the software). Is there something I need to do to rectify this so that in 30 days it doesn't randomly expire? Thank you!!